<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce805</idno>
            <idno type="edition">letterEEd.26.796</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 23. Previously published: Charles Cuthbert Southey (ed.), Life and Correspondence of Robert Southey,
               6 vols (London, 1849-1850), II, pp. 214-216 [in part]. </p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="796" type="letter">
            <head>796. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1803-06-12">12 June 1803</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ G C. Bedford Esq<hi rend="sup">r.</hi>/ 28 Gerrard Street/ Soho/
                  London./ Single<lb/>Stamped: [partial] OL<lb/>Postmark: B/ JUN 14/ 1803<lb/>Endorsements: June 12 1803; 12. June 1803<lb/>MS:
                  Bodleian Library, MS Eng. Lett. c. 23. ALS; 4p.<lb/>Previously published: Charles Cuthbert Southey (ed.), <title>Life and Correspondence of
                     Robert Southey</title>, 6 vols (London, 1849-1850), II, pp. 214-216 [in part]. </note>
            </head>
            <p rend="indent1"> Why Grosvenor that is an idle squeamishness of yours, that asking a previous leave to speak. Where my conscience
               becomes second to your challenge, the <del rend="strikethrough">final</del> &lt;offence&gt; shall be amended – where we differ mine is
               the voice potential. But in truth I will tell you that I am out of humour with Kehama<note n="1" place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810). Southey had reached Book 3 by this date.</note> for half a hundred reasons. historical
               composition is a source of greater &amp; quieter &amp; more continuous pleasure &amp; that poem sometimes comes into my head with a –
               shall I sit down to it, &amp; this is so easily turned out again – that the want of inclination would make me suspect a growing want of
               power, if some rhymes &amp; poemets did not now &amp; then come out &amp; convince me to the contrary. That second book is good for
               nothing, it has good parts &amp; pictures – but in tota it is bad; I have some guess how to improve it by managing the weather, &amp;
               by a piece of natural history which is somewhat of a lie. Abuse away ad libitum.<note n="2" place="foot" resp="editors">The Latin
                  translates as ‘As much as you like’.</note>
            </p>
            <p rend="indent1"> Not Nestor Cumberland<note n="3" place="foot" resp="editors">Richard Cumberland (1732-1811; <title>DNB</title>),
                  playwright, novelist and poet. He authored an epic poem, <title>Calvary, or, The Death of Christ</title> (1792), and conducted a
                  periodical paper, <title>The Observer</title>, 5 vols (1785-1786).</note> – only as Nestor<note n="4" place="foot" resp="editors">A
                  character from the <title>Iliad</title>, who was present at the siege of Troy but too old to fight.</note> was old. if he must have
               a Greek &lt;name&gt; – there is but one that fits him – Aristophanes<note n="5" place="foot" resp="editors">Aristophanes (c. 446- c.
                  386 BC), Greek playwright. <title>The Clouds</title> (423 BC) contained an attack on a number of philosophers, including
                  Socrates.</note> – &amp; that for the worst part of the libellers character. If his plays had any honest principle in them instead
               of that <del rend="strikethrough">xxx</del> eternal substitution of honour for honesty – of a shadow for a substance –, if his novels
               were not more profligate in their tendency than Mathew Lewiss<note n="6" place="foot" resp="editors">Matthew Gregory Lewis (1775-1818;
                     <title>DNB</title>), <title>The Monk</title> (1796).</note> unhappy book, if the perusal of the Calvary were not a cross heavy
               enough for any man to bear who has ever read ten lines of Milton – if the man were innocent of all these things by God he ought never
               to be forgiven for his attempt to blast the character of Socrates.<note n="7" place="foot" resp="editors">Richard Cumberland,
                     <title>The Observer</title>, 5 vols (London, 1785-1786), I, pp. 66-72.</note> right or wrong no matter. the name had been
               canonized. &amp; God knows Wisdom &amp; Virtue have not so many Saints that they can spare one altar to his clumsy pick-axe. I am no
               blind bigot to the Greeks – but I will take the words of Plato &amp; greater Xenophon<note n="8" place="foot" resp="editors">Xenophon
                  (c. 430- 354 BC), <title>Memorabilia</title> (after 371 BC) contains a defence of Socrates.</note> against Richard Cumberland Esq<hi
                  rend="sup">r.</hi> – Now do not suppose that I deny him any merit. his observer has some fine stories – very fine ones. but damn his
               plays – damn his novels damn his calvary – &amp; for that wicked work about Socrates damn him in person. </p>
            <p rend="indent1"> I do desire the Cabinet<note n="9" place="foot" resp="editors">Probably an anonymous publication by Bedford. It could
                  be connected to the short-lived periodical <title>The Cabinet</title> (1803).</note> – because I should like all my friends Operas,
               stupid whelp that I was not to keep the book<note n="10" place="foot" resp="editors">The controversial schoolboy magazine <title>The
                     Flagellant</title> (1792), which contained the writings of Southey, Bedford and their friends.</note> that contained both our
               Operas, &amp; which is now opus rascio.<note n="11" place="foot" resp="editors">The Latin translates as ‘a rare work’.</note> because
               nobody else cares for it, or ever has cared – my nose is long &amp; sharp scented – but my eyes not so farsighted <del
                  rend="strikethrough">opus rascio</del> &amp; therefore what sort of a book this is is all unknown to me. but it must be ‘fico for my
                  friendship’<note n="12" place="foot" resp="editors">
                  <title>King Henry V</title>, Act 3, scene 6, line 57 [adapted]. The Spanish translates as ‘a fig for my friendship’.</note> be it
               what it may.</p>
            <p rend="indent1"> Of your M<hi rend="sup">r</hi> Glasoe<note n="13" place="foot" resp="editors">An unidentified associate of
                  Bedford’s.</note> it is but honest to say that I dislike all I have heard from other quarters of him. but I have no objection to see
               &amp; to be seen, &amp; am never disposed to return manners for civility. there is no danger that his acquaintance can ever be
               troublesome to me, &amp; if you take me to him you will see me as courteous as you could wish.</p>
            <p rend="indent1"> The Grenvilles<note n="14" place="foot" resp="editors">The followers of William Grenville, Lord Grenville (1759-1834;
                     <title>DNB</title>), Foreign Secretary 1791-1801, Prime Minister 1806-1807. They had opposed the Treaty of Amiens (1802).</note>
               are in the right, but they got right by sticking in the wrong. they turnd their faces westward in the morning &amp; swore the sun was
               there, &amp; they have stood still &amp; sworn on till sure enough there the sun is. But they stand upon the strong ground now &amp;
               have the argument all hollow. Yet what is to come of it &amp; what do they want. The country asks the question War? they have it –
               &amp; every man in the country says Amen, &amp; they whose politics are the most conservative say Amen most loudly &amp; most
               sincerely. In spite of their speeches I cannot wish them in, &amp; when change of ministry is talked of cannot but feel with Fox<note
                  n="15" place="foot" resp="editors">Charles James Fox (1749-1806; <title>DNB</title>), leader of the Whig opposition.</note> that
               little as I may like them, ten to one I shall like their successors worse. &amp; sure I am that worse war Ministers than the last
               cannot curse this country. They were Tyrants – cruel Tyrants &amp; provoked hatred &amp; bitter curses by their cruelty. these men
               behaved so well upon Despards<note n="16" place="foot" resp="editors">Edward Despard (1751-1803; <title>DNB</title>), tried and
                  executed on a charge of planning a revolution in 1802.</note> business &amp; have shown such a respect to the liberties &amp;
               beliefs of the country that they have fully won my good will. I believe they will smarten up a sad piecemeal patchwork administration.
                  Tierney<note n="17" place="foot" resp="editors">George Tierney (1761-1830; <title>DNB</title>), Whig politician who broke with his
                  party and joined the government in 1803.</note> has a lead – but they talk of Sheridan<note n="18" place="foot" resp="editors"
                  >Richard Brinsley Sheridan (1751-1816; <title>DNB</title>), Whig politician and playwright. In 1803 there were persistent rumours
                  that he would join the government, but he declined to do so.</note> a rank rascal – &amp; of that Irish Lord Moira<note n="19"
                  place="foot" resp="editors">Francis Rawdon Hastings, 2nd Earl of Moira (1754-1826; <title>DNB</title>), Whig politician and Irish
                  landowner. He also refused government office in 1803.</note> – &amp; it does seem that by some fatality the best talents of the
               Kingdom are for ever to be excluded from the government. Fox has not done well – not what I could have wished – &amp; yet I reverence
               that man so truly that whenever he appears to me to have erred I more than half suspect my own judgement. – </p>
            <p rend="indent1"> I am promised access to the Kings Library<note n="20" place="foot" resp="editors">Library at Windsor built up by George
                  III (1738-1820, King of Great Britain 1760-1820; <title>DNB</title>) and given to the nation in 1823.</note> by <ref type="m"
                  target="people.html#HeberRichard">Heber</ref> – &amp; indeed it is a matter of considerable consequence that I should obtain it.
               morning noon &amp; night I do nothing but read Chronicles &amp; collect from them – &amp; I have travelled at a great rate <del
                  rend="strikethrough">the</del> &lt;since&gt; the burthen of translating &amp; reviewing has been got rid of. but this will not last
               long – I must think by &amp; by of some other job work, &amp; turn to labour again that I may earn another holyday.</p>
            <p rend="indent1"> I call <ref type="m" target="people.html#SoutheyMargaretEdithdau">Margaret</ref> by way of avoiding all common place
               phraseology of endearment – a worthy child &amp; a most excellent character. She loves me better than any except her mother – her eyes
               are as quick as thought – she is all life &amp; spirit &amp; as happy as the day is long – but that little brain of hers is now at rest
               – &amp; it is vexatious to see how dreams disturb her. </p>
            <closer>
               <salute rend="indent1"> A Dios!<note n="21" place="foot" resp="editors">The Spanish translates as ‘good-bye’.</note>
               </salute>
               <signed rend="indent2"> RS.</signed>
               <lb/>
               <date when="1803-06-12">June 12. 1803.</date>
            </closer>
         </div>
      </body>
   </text>
</TEI>
